MinifyX

Здравствуйте, Василий!

Поставил с Simple Dream ваш пакет bootstrap и pdotools, но не работает с MinifyX, как только включаю его, то сайт не открывается и кеш не очишается (виснет на надписи Консоль запущена...).

на хостинге используется PHP Version 5.2.1 и последня modx revo 2.2.11-pl (trad).

В журналах ошибок пусто.

Как исправить данную ситуатцию?

С уважением, Антон
Антон Грошев
18 февраля 2014, 11:16
modx.pro
1 285
0

Комментарии: 3

Илья Уткин
18 февраля 2014, 15:23
0
Попробуйте изменить версию PHP на 5.3

Благодаря MinifyX я заметил, что на beget.ru сайты по умолчанию создаются с версией 5.2, но в любой момент можно изменить версию PHP на 5.3 или 5.4 — переключение занимает меньше минуты.
    Василий Наумкин
    18 февраля 2014, 15:34
    0
    MinifyX требует PHP 5.3+.
      Антон Грошев
      18 февраля 2014, 16:19
      0
      большое спасибо, после перевода на 5.3 все заработало
        Авторизуйтесь или зарегистрируйтесь, чтобы оставлять комментарии.
        3